.lk-page {
    &__inner {
        max-width: 84.31rem;
        margin: 0 auto;
        padding: 0 1.25rem;
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        color: #192531;
        margin-bottom: 2.88rem;
        @media (max-width: 1024px) {
            display: none;
        }
        &_favourites {
            @media (max-width: 1024px) {
                display: block;
                font-weight: 600;
                font-size: 0.88rem;
                line-height: 1.06rem;
                text-align: center;
                letter-spacing: 0.5px;
                text-transform: uppercase;
                color: #BE8D55;
                margin-bottom: 1.31rem;
            }
        }
        &-little {
            font-weight: bold;
            font-size: 1rem;
            line-height: 2.62;
            letter-spacing: 0.09em;
            text-transform: uppercase;
            color: #BE8D55;
            margin-bottom: 1.44rem;
            @media (max-width: 1024px) {
                text-align: center;
            }
            @media (max-width: 767px) {
                font-size: 0.88rem;
                line-height: 1.06rem;
                margin-bottom: 1.563rem;
            }
        }
        &-small {
            line-height: 1.5;
            color: #192531;
            margin-bottom: 1.125rem;
            width: 100%;
            @media (max-width: 767px) {
                font-size: 14px;
                line-height: 2.14;
            }
        }
    }
    &__container {
        display: flex;
    }
    &__content {
        width: calc(100% - 18.63rem);
        max-width: 44.13rem;
        @media (max-width: 1024px) {
            width: 100%;    
        }
        &-catalog {
            width: calc(100% - 15.69rem);
            @media (max-width: 1024px) {
                width: 100%;    
            }
        }
    }
    &__sidebar {
        display: inline-block;
        vertical-align: middle;
        width: 15.13rem;
        margin-right: 3.5rem;
        @media (max-width: 1024px) {
            margin-right: 1.5rem;   
        }
        @media (max-width: 767px) {
            display: none;
        }
        &-link {
            font-weight: 500;
            line-height: 2.62;
            letter-spacing: 0.09em;
            text-transform: uppercase;
            color: #192531;
            &-active {
                color: $colorGold;
            }
        }
    }
    &-dd {
        background: #FFFFFF;
        border: 1px solid #192531;
        box-sizing: border-box;
        border-radius: 3px;
    }
    &__phone {
        border: 1px solid #192531;
        box-sizing: border-box;
        border-radius: 3px;
        width: 100%;
        height: 4.13rem;
        line-height: 4rem;
        padding: 0 1.56rem;
        font-weight: 300;
        font-size: 1.25rem;
        color: #192531;
        margin-bottom: 4.88rem;
        &:disabled {
            background: #fff;
            border-color: #DDDDDD;
        }
        @media (max-width: 1024px) {
            margin-bottom: 1rem;
            height: 3.44rem;
            line-height: 3.31rem;
        }
    }
    &__item {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;   
        align-items: center;
        margin-bottom: .63rem;
        .input__container {
            width: calc(50% - 0.81rem);
            @media (max-width: 767px) {
                width: 100%;
            }
        }
    }
    .input__container-box {
        width: 100%;    
    }
    &__hidd {
        display: none;
    }
    &-edit {
        .js-lk-edit {
            display: none;
        }
        .lk-page__hidd {
            display: block;
            @media (max-width: 767px) {
                display: flex;
                justify-content: space-between;
                align-items: center;
            }
        }
    }
    &__rem {
        display: inline-block;
        vertical-align: middle;
        font-weight: 600;
        font-size: 0.75rem;
        line-height: 0.88rem;
        letter-spacing: 0.15em;
        color: rgba(35, 61, 87, 0.4);
        text-decoration: underline;
        margin-left: 2.63rem;
        &:hover {
            text-decoration: none;
        }
        @media (max-width: 767px) {
            color: #E40707;
            margin-left: 0;
        }
    }
}